_core:
  default_config_hash: c8aZhkIY8zHUo0_UOll4vVs_l48dHL_gBqbvfuAM0Rs
favicon:
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  use_default: true
third_party_settings:
  shortcut:
    module_link: true
preset_accent_color: blue
preset_focus_color: gin
enable_darkmode: '0'
classic_toolbar: classic
secondary_toolbar_frontend: true
high_contrast_mode: false
accent_color: ''
focus_color: ''
layout_density: default
show_description_toggle: false
show_user_theme_settings: false
sticky_action_buttons: false
